Subject: Re: [NA-ALS] Voting Procedural Correction
From: "Luc Faubert" <[email-masked]>
To: "Bret Fausett" <[email-masked]>, "All Accredited At Large Structures \(\(ALS\)\) in the NorthAmericanRegion" <[email-masked]>
Cc: "NA Discuss" <[email-masked]>
Date: Wed, 2 May 2007 02:49:49 -0400

Here's a sheet with the current results for the vote on the OP.

SUMMARY
Yes: 14
No: 5
Abstentions: 3
Didn't vote: 2

_________________________________________
Luc Faubert
Conseiller en gouvernance TI et en gestion du changement /
IT governance and change management consulting 
+1 514 236 5129
www.LucFaubert.com
www.LucFaubert.com/blog
www.isoc.qc.ca
www.ccig.ca
www.uqbm.qc.ca
www.maillons.qc.ca 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> Bret Fausett
> Sent: 2 mai 2007 02:19
> To: All Accredited At Large Structures ((ALS)) in the North 
> AmericanRegion
> Cc: NA Discuss
> Subject: [NA-ALS] Voting Procedural Correction
> 
> Thanks to everyone who has voted. I just wanted to correct a 
> misunderstanding I've seen on the lists about the process. 
> The vote does not "close" tonight...or on any date certain 
> for that matter. On our call last week, we agreed that we 
> would simply evaluate the status of the vote on Tuesday 
> evening. If more than 30% of the votes are against the OP or 
> the COC, they would fail. If we have more than 70% of the 
> vote in favor of either proposition, it would pass. If 
> neither is true, then we need to ask people who haven't voted 
> to please vote, and the process will take more time. Let's 
> see where we are in the morning. I think we're getting close.
> 
>           Bret
> 
> _______________________________________________
> NA-ALS mailing list
> [email-masked]
> http://atlarge-lists.icann.org/mailman/listinfo/na-als_atlarge
> -lists.icann.org
> 
> Draft MoU with ICANN:
> http://www.icannwiki.org/NA_RALO_MOU
> 
> Draft Operating Principles:
> http://www.icannwiki.org/NA_RALO_OP
> 
> Draft Code of Conduct:
> http://www.icannwiki.org/NARALO_Code_of_Conduct
>